- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
efl::eina::_ptr_list_common_base< T, CloneAllocator >::_ptr_list_impl Struct Reference
Eina C++Eina C++ » | Data Types » Containers » List of Pointers Eina C++Eina C++ » | Data Types » | Containers

## Public Member Functions
| _ptr_list_impl (Eina_List *list)
| _ptr_list_impl (CloneAllocator allocator)

## Data Fields
Eina_List * | _list